#slides-box {
	background:#fff;
}
.container { 
	width:500px; 
	margin:0 0;
	font-size:.875em;
}
/*== featured box begin ==*/
#featured {
	width:500px;
	position:relative;
	height:244px;
}
#featured ul.ui-tabs-nav {
	position:absolute;
	bottom:0px;
	right:0px;
	list-style:none;
	z-index:100;
	padding:0px 0px 0px 0px;
	width:125px;
	height:32px;
	margin:0px 0px 0px 0px;
}
#featured ul.ui-tabs-nav li { 
	width:18px; 
	height:22px; 
	overflow:hidden; 
	margin-bottom:2px; margin-left:4px; margin-top:4px;
	background:url('unsel.png') no-repeat 0px 4px;
	vertical-align:top;
	font-size:0;
	line-height:0; float:left
}
#featured ul.ui-tabs-nav li.ui-tabs-selected { 
	background:url('sel.png') no-repeat left 4px;
}
	#featured ul.ui-tabs-nav li a {
		font-family:Arial;
		display:block;
		width:18px;
		height:18px;
		overflow:hidden;
		padding:6px 0px 0px 6px;
		
		font-size:12px; line-height:12px; font-weight:none;
	}
#featured ul.ui-tabs-nav li.ui-tabs-nav-item a,
#featured ul.ui-tabs-nav li.ui-tabs-selected a { text-decoration:none;}
#featured ul.ui-tabs-nav li.ui-tabs-nav-item a { color:#fff;}
#featured ul.ui-tabs-nav li.ui-tabs-selected a { color:#fff;}
#featured .ui-tabs-hide {display:none; }
.cdown		      {font-family:Arial; color:#FF0000; font-size:16px; font-weight:bold;  text-decoration:none;}
/*== featured box end ==*/
/*== featured box end ==*/